<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">    
    <title>Ejemplo de HTML con un poco de CSS</title>
    <style type="text/css" media="all">
    span {
      width: 175px;
      display:block;
      float:left;
    }
    input {
      float:left;
    }
    p {
      padding-top:10px;
      clear: all;
    }
    h1 {
        text-align: center;
        color: #4CAF50;
    }
    h2 {
      padding-top:20px;
      clear: all;
    }
    label {
      padding-right:20px;
    }
    textarea{
        float: left;
    }
    body{
        background-image: url("http://www.softtek.com/images/content/design2015/LOGO_Softtek_HOME.png");
        background-repeat: no-repeat;
        background-position: right top;
    }    
    </style>
</head>
<body>    
    <h1>Opinion sobre el curso</h1>    
    <form>
        <h2>Quien eres?</h2>
        <p><label><span>Nombre: </span><input type="text" name=name required autofocus></label></p>
        <p><label><span>Email: </span><input type="email" name=email required></label></p>
        <p><label><span>Sede de Softtek: </span>
            <input type="text" list=softtekSiteList required>
            <datalist id=softtekSiteList>
                <option label="Ensenada" value="Ensenada"></option>
                <option label="Monterrey" value="Monterrey"></option>
                <option label="Aguascalientes" value="Aguascalientes"></option>
                <option label="CDMX" value="CDMX"></option>
            </datalist>            
        </label>
        </p>
        <h2>Que te ha parecido el curso?</h2>
        <p><label><span>Grado de satisfaccion: 0</span><input type=range name=gradoSatisfaccion required value=75></label>100</p>
        <p><label><span>Comentarios: </span><textarea placeholder="Estoy aprendiendo!" required></textarea></label></p>
        
        <h3>Recuerda:</h3>
        <ul>
            <li><b>Critica constructiva</b></li>
            <li>Echale ganas</li>
            <li><em>Sonrie!</em></li>
        </ul>
        <p><button>Enviar</button> <sub>boton no lleva a nada</sub></p>
    </form>
</body>
</html>